
ASHA - Bug #10976
Asha : issue with country selection in  elder profile
08/10/2018 03:34 PM - Gayatri Panchal

Status: Closed Start date: 08/10/2018
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment

Go to elder profile > select country then save  > go to edit profile User Type: Visitor
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:
Domain: dev-asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

Select  Canada country after save country change to USA

History
#1 - 08/10/2018 03:34 PM - Gayatri Panchal
- Subject changed from Asha : issue with country select in  elder profile to Asha : issue with country selection in  elder profile

#2 - 11/30/2018 02:58 PM - Arvind Solanki
- Assignee changed from Arvind Solanki to Gayatri Panchal

issue has been resolved.

#3 - 12/05/2018 10:06 AM - Arvind Solanki
- Status changed from New to Resolved

#4 - 12/10/2018 01:48 PM - Gayatri Panchal
- Status changed from Resolved to Closed
